# eric4.Preferences.ConfigurationPages.EditorCalltipsQScintillaPage

Module implementing the QScintilla Calltips configuration page.

### Classes

EditorCalltipsQScintillaPage | Class implementing the QScintilla Calltips configuration page.

### Functions

create | Module function to create the configuration page.

## EditorCalltipsQScintillaPage

Class implementing the QScintilla Calltips configuration page.

### Derived from

ConfigurationPageBase, Ui_EditorCalltipsQScintillaPage

### Methods

EditorCalltipsQScintillaPage | Constructor
save | Public slot to save the EditorCalltips configuration.

#### EditorCalltipsQScintillaPage (Constructor)

EditorCalltipsQScintillaPage()

Constructor

#### EditorCalltipsQScintillaPage.save

save()

Public slot to save the EditorCalltips configuration.

Up

## create

create(dlg)

Module function to create the configuration page.

dlg
  reference to the configuration dialog

Up